name: modest_felix
services:
  main_app:
    cpu_shares: 10
    command:
      - /start.sh
    container_name: Vaultwarden
    deploy:
      resources:
        limits:
          memory: 256M
    hostname: Vaultwarden
    image: vaultwarden/server:1.24.0
    labels:
      icon: https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSkRNzXRnEEi7wb1BgnS5YrIz_SjdqEF9AFLmkiopBE9fpBOjjA1G3oQCZxmK7AqRkaSqA&usqp=CAU
    ports:
      - target: 80
        published: "36636"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/Bitwarden/data
        target: /data
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSkRNzXRnEEi7wb1BgnS5YrIz_SjdqEF9AFLmkiopBE9fpBOjjA1G3oQCZxmK7AqRkaSqA&usqp=CAU
  index: /
  is_uncontrolled: false
  port_map: "36636"
  scheme: http
  store_app_id: modest_felix
  title:
    custom: Bitwarden
